<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class VvipGame extends Model
{
    use HasFactory;
    protected $guarded=[];

    public function group()
    {
        return $this->belongsTo(VvipGameGroup::class, 'vvip_game_group_id');
    }
}
